<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.plain/2">
    <module_version install_time="1742898037108" last="true" origin="installer" specification_version="1.59">
        <file crc="977811071" name="config/Modules/org-netbeans-modules-editor-plain.xml"/>
        <file crc="2512566666" name="modules/org-netbeans-modules-editor-plain.jar"/>
    </module_version>
</module>
